12
Views
3
Comments
Error when using "Radio Button Widget" in mobile applicate
Question
Application Type
Mobile
Service Studio Version
11.9.1 (Build 33435)

I am getting the following error when trying to add an Radio Button group to my mobile application

Rank: #66

Hi Ryan,


I'd say from the message you need to update your environment.

Depending on your situation (Personal environment, Enterprise On-Premises or Enterprise Cloud), there are different instructions on how to do it:



Regards,
João

Rank: #94

Hello Ryan,

Hope you're doing well.

It seems that you're using a version of Platform Version that is not compatible with Radio Button Widget.

In order to use that widget, you should have a Platform Server version equal or greater than version 11.8.0.


If possible, you should always upgrade to the latest stable release which is version 11.9.1 at the moment.


Hope that this helps you!


Kind regards,

Rui Barradas

mvp_badge
MVP
Rank: #72

Hi Ryan,

In addition to João and Rui’s answers, next to upgrading your Platform Server version, you will also need to update Service Studio and OutSystemsUI to the latest stable versions in order to use the Radio Button Widget inside Mobile and Reactive Web Apps.

Hope this helps.

Regards,

Nordin